/*
########################## Global ###########################################
*/
body {
	background: url(../images/body_bg.gif);
	margin: auto;
	/*min-width: 770px;*/
	/*text-align: center;*/
}

p {
	font: 9pt arial, helvetica, sans-serif;
	text-align: justify;
	color: #555;
	margin-top: 8px;
	margin-bottom: 8px;
}

tr {
	text-align: center;
	color: #555;
	margin-top: 8px;
	margin-bottom: 8px;
}

a {
	color: #993300;
	text-decoration: none;
}

a:link {
	color: #993300;
	text-decoration: none;
}

a:hover {
	color: #404d83;
	text-decoration: none;
}

a:visited {
	color: #AA3311;
	text-decoration: none;
}

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}

/*
########################## Layouts ###########################################
*/
.floatingHolder {
	float: left;
}

.floatingLeft {
	float: left;
}

.floatingRight {
	float: right;
}

.clear {
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 0px;
}
/*
########################## Container ###########################################
*/
#main {
	background: #FFF;
	border-top: 5px #993300 solid;
	border-right: 1px #333 solid;
	border-left: 1px #333 solid;
	width: 770px;
	text-align: justify;
	font: 10pt arial, helvetica, sans-serif;
	color: #666;
}

#header {
	background: #FFF;
	text-align: right;
}

#navigation {
	height: 15px;
	list-style-type: none;
}

/* need to set both content and pageSpecificContainer to white for IE and Mozilla */
#content {
	background: #FFF;
}

.pageSpecificContainer {
	background: #FFF;
	border-bottom: 5px #993300 solid;
}

.infoContainer {
	padding: 5px 10px 5px 10px;
	clear: both;
}

#footer {
	padding-top: 1em;
	text-align: center;
	font-size: 8pt;
	color: #DDD;
	clear: both;
	text-align: center;
}
/*
########################## Header ###############################################################
*/
#headerLeftContent {
	float: left;
	padding: 5px 0px 5px 30px;
}

#headerRightContent {
	float: right;
}

#header .img {
	padding: 5px;
	border: 1px #EFEFEF solid;
	margin: 7px;
}

#header img {
	max-width: 250px;
	height: auto;
}
/*
########################## Navigation ##########################################
*/
#linkscontainer {
	height: 25px;
	background: url(../images/p7PM_steel.jpg);
	clear: both;
	width: 100%;
}
/*
########################## Text-formats ########################################
*/
h1 {
	color: #000000;
	font: normal bold 1.3em arial, helvetica, sans-serif;
	margin: 5px;
	border-bottom: 1px #EFEFEF solid;
}

h3 {
	color: #555;
	font: italic bold 1.2em arial, helvetica, sans-serif;
	text-align: left;
	padding: 3px 10px;
	background: #E5F3FE;
	margin: 0;
}

h3.titleheader {
	color: #FFFFFF;
	font: bold 1.2em arial, helvetica, sans-serif;
	text-align: center;
	margin: 3px 10px 3px 10px;
	background: #30397F;
	border-style: groove;
	border-width: thin;
}

h2 {
	color: #555;
	font: italic bold 1.0em arial, helvetica, sans-serif;
	text-align: left;
	padding: 3px 10px;
	background: #E5F3FE;
	margin: 0;
}

h2.titleheader {
	color: #FFFFFF;
	font: bold 1.0em arial, helvetica, sans-serif;
	text-align: center;
	background: #30397F;
	border-style: groove;
	border-width: thin;
}

.titleheader {
	color: #FFFFFF;
	background: #30397F;
	border-style: groove;
	border-width: thin;
}

/*################################### Index Page Layout ######################################*/

/* content-left and -right wrap content into columns
	They are, in turn, wrapped by home, which floats them.
 */
#home {
	float: left;
	width: 100%;
}

#content-left {
	float: left;
	width: 60%;
}

#content-right {
	float: right;
	width: 40%;
}

/* infoBoxes are the sections seen on the front page*/
.infoBox {
	font: 9pt arial, helvetica, sans-serif;
	padding: 0 10px 0 10px;
	margin: 5px;
}

.infoBox h3 {
	color: #FFFFFF;
	font: bold 1.2em arial, helvetica, sans-serif;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
	background: #30397F;
	border-style: groove;
	border-width: thin;
	margin-bottom: 8px;
	margin-top: 8px;
	margin-left: -10px;
	margin-right: -10px;
}

.infoBox p {
	font: 1.0em arial, helvetica, sans-serif;
	text-align: justify;
	color: #555;
	margin-top: 8px;
	margin-bottom: 8px;
}

.infoBox tr {
	color: #222;
}

.userLabel {
	font: bold 10pt arial, helvetica, sans-serif;
}

.userInput {
	font: 10pt arial, helvetica, sans-serif;
}

.rememberLabel {
	font: 8pt arial, helvetica, sans-serif;
	color: #333;
}

.loginSubmit {
	font: 9pt arial, helvetica, sans-serif;
}

.error {
	font: bold 0.9em arial, helvetica, sans-serif;
	color: #f00;
	text-align: center;
	margin-bottom: 10px;
}

#home a.newstitle {
	font: bold 1.1em arial, helvetica, sans-serif;
}

#home ul.margin {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#home li.height {
	margin-top: 10px;
	color: #555;
	text-align: justify;
	font: 1.0em arial, helvetica, sans-serif;
}

/*
########################## About Content Container ###########################################
*/
#mContainer {
	position: relative;
	width: 240px;
	height: 275px;
}

.mPhoto {
	position: absolute;
	top: 0px;
	left: 0px;
	/*-moz-opacity:0.0;
	filter:Alpha(opacity=0);*/
}

#about p {
	font-family: arial, helvetica, sans-serif;
	text-align: justify;
	color: #555;
	margin-top: 8px;
	margin-bottom: 8px;
}
/*
########################## Services Content Container ###########################################
*/
#framehold {
	background-color: #FFFFFF;
	font: 1.0em arial, helvetica, sans-serif;
	color: #000000;
	text-align: left;
}

#framehold p {
	text-align: justify;
	color: #555;
}

#servicesReportContainer {
	padding: 5px 10px 5px 10px;
}

#croplinkContainer {
	margin-top: 10px;
	width: 200px;
	float: left;
}

#croplink {
	background-image: url(../images/services/grey_menu.gif);
}

/* Turn off list bullets */
ul.aqtree3clickable li {
	list-style: none;
}

ul.aqtree3clickable, ul.aqtree3clickable ul, ul.aqtree3clickable li {
	margin: 0;
	padding: 0;
}

/* This controls the indent for each sublist */
ul.aqtree3clickable ul {
	padding-left: 20px;
}

/* Provide space for our own "bullet" inside the link */
#croplink ul.aqtree3clickable li a {
	padding-left: 20px;
	color: #993300;
	font-size: 14px;
}

#croplink ul.aqtree3clickable li a:hover {
	padding-left: 20px;
	color: #30397F;
	font-size: 14px;
}
/* Show "bullets" in the links, depending on the class of the
   LI that the link's in */
ul.aqtree3clickable li.aq3open a {
	background: url(../images/services/minus.gif) center left no-repeat;
}

ul.aqtree3clickable li.aq3closed a {
	background: url(../images/services/plus.gif) center left no-repeat;
}

ul.aqtree3clickable li.aq3bullet a {
	background: url(../images/services/bullet.gif) center left no-repeat;
}

/* Actually show and hide sublists */
ul.aqtree3clickable li.aq3open ul {
	display: block;
}

ul.aqtree3clickable li.aq3closed ul {
	display: none;
}

/*
########################## News Content Container ###########################################
*/
#news {
	margin-top: 10px;
}

.elementContainer {
	margin: 10px;
	text-align: left;
	border-bottom: 1px #DDD solid
}

.citationTitle {
	font: italic 0.9em "Times New Roman", Times, Serif;
	font-weight: bold;
}

.citationSource {
	font: italic 0.9em "Times New Roman", Times, Serif;
}

.citationSummary {
	margin: 3px 0px;
}

.summaryholder {
	text-align: justify;
	background-color: #F9F9F9;
}

#titleholder {
	background-color: #F8F5F1;
}

#news a.titlelink {
	color: #30397F;
	display: block;
	font-weight: bold;
	font-size: 1.2em;
	text-align: left;
}

#news a.summarylink {
	display: block;
	font-weight: bold;
	font-size: 0.75em;
	text-align: right;
}

/*
#####################################  Events  ################################################
*/
#events {
	font-family: arial, helvetica, sans-serif;
	text-align: justify;
	color: #555;
	margin-top: 8px;
	margin-bottom: 8px;
}

.eventholder {
	color: #30397F;
	font: bold 1.0em arial, helvetica, sans-serif;
	text-align: left;
	padding: 3px;
	margin: 0px;
	margin-left: 15px;
	margin-right: 15px;
	background-color: #F8F5F1;
}

.home_eventholder {
	color: #30397F;
	font: bold 1.0em arial, helvetica, sans-serif;
	text-align: left;
	padding-top: 0px;
	padding-bottom: 0px;
	margin: 0px;
	margin-bottom: 0px;
	background-color: #F8F5F1;
}

.home_summaryholder {
	color: #555;
	text-align: justify;
	margin: 0;
	margin-top: 0px;
	margin-bottom: 8px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding: 3px 1em;
	background-color: #F9F9F9;
}

#eventholder font {
	font: bold 1.0em arial, helvetica, sans-serif;
	color: #993300;
	font-size: 13px;
	text-align: center;
}

font.home_event_date {
	font: bold 1.0em arial, helvetica, sans-serif;
	color: #993300;
	font-size: 13px;
	text-align: center;
}
/*
########################## Support Content Container ###########################################
*/
.toolsubtitles {
	Color: #555;
	font-weight: 600;
}

#support span.bluedeftext {
	color: #30397F;
	font: bold 13px arial, helvetica, sans-serif;
}

#support span.phoneNumber {
	font-size: 16px;
	color: #993300;
}

#content h1.style15 {
	font-family: arial, helvetica, sans-serif;
	color: #993300;
	font-size: 16px;
}

#support li.nested {
	color: #30397F;
	background-color: #F8F5F1;
	margin-right: 170px;
}

#support li.main {
	color: #555;
}

#support ul.main {
	color: #30397F;
}

#support a.seperated {
	font-size: 25px;
	font-weight: bold;
}

#support p.outset {
	border-style: hidden;
	border-color: #a1985d;
}

#support a.toollink {
	font-weight: bold;
}

#support a:hover.toollink {
	color: #30397F;
}

#support li.dealerspace {
	list-style: none;
}
/*
########################## resetPassword Content Container ########################################
*/
#resetPassword a.nav {
	background: none;
	color: #993300;
	margin: 5px;
}

#resetPassword a:hover.nav {
	text-decoration: blink;
	color: #404e82;
}
/*
########################## Crop-Site Login Content Container ########################################
*/
#login {
	color: #333;
}

#login .error {
	font: bold 0.9em arial, helvetica, sans-serif;
	color: #f00;
	text-align: center;
	margin: 5px;
}

#login .label {
	min-width: calc(77px - 1em);
	padding-right: 1em;
}

#loginPanelHolder {
	width: 80%;
	border: 1px #333 solid;
	float: center;
	margin: 10px auto;
	padding: 10px;
}

#panelLeftSide {
	float: left;
	width: 60%;
	box-sizing: border-box;
	padding: 5px;
	text-align: left;
	padding: 5px;
}

#panelRightSide {
	float: right;
	width: 40%;
	box-sizing: border-box;
	padding: 5px;
	text-align: left;
}

.account-options-wrapper {
	padding: 5px 20px;
	width: 50%;
	margin-left: 10%;
	margin-top: 1em;
}